@charset "shift-jis";

/*
Site URL	http://epoc.umin.ac.jp/
Created		2011/
Last update	2011/
Author		R.Hayashi
*/


*{
	 margin:0;
	 padding:0;
}

body{
	background:#FFFFFF;
	line-height:1.5em;
}


.red{
	color:#F00;
	font-weight:bold;
}


.str_p{ 
	padding-left:2em;
}

.tr_bgcolor{
	background:#F5F5F5;
}

.th_bgcolor_y{
	background:#FFC;
}

/*############################################################
@Container
############################################################*/

#container{
	width:900px;
	margin:10px;
}



/*############################################################
@Header
############################################################*/

#header{
	margin-top:10px;
	margin-bottom:19px;
}
#header ol{
	list-style-type:none;
}
#header ol li{
	float:left;
	padding:0 15px 0 7px;
	border-left:solid 2px #960;
}
#header hr{
	clear: both;
}


/*############################################################
@menyu

############################################################*/

#menu{
	width:100px;
	position:fixed;
	z-index:99;
	top:150px;
	width:150px;
}




/*############################################################
@Contents
############################################################*/

#contents{
	width:900px;
}

#contents h2{
	border-left: double 5px #03C;
	border-bottom:solid 2px #03C;
	padding:3px;
}

#contents ol,
#contents ul{
	padding-left:3em;
}

#contents div{
	margin-bottom:2em;
}



/*利用料金のテーブル*/
#fee {
	padding-left:2em;
}
#fee table{
}
#fee th{
	width:150px;
	text-align:right;
	vertical-align:top;
	padding-right:1em;
	padding:11px;
}
#fee td{
	padding-top:11px;
	padding-bottom:11px;
}



/*利用者の使用するUMIN IDテーブル*/
#use_id{
	padding-left:2em;
}
#use_id table{
	width:auto;
}
#use_id th{
	width:auto;
	padding:5px
}
#use_id td{
	padding:5px;
}



/*オンライン利用申請のテーブル*/
#use_sys{
	padding-left:2em;
	padding-top:1em;
}
#use_sys table{
	margin-bottom:1em;
}
#use_sys th{
	width:200px;
	border-bottom:solid 1px #CCC;
	border-top:solid 1px #CCC;
	border-left:solid 1px #CCC;
}
#use_sys td{
	width:450px;
	border-bottom:solid 1px #CCC;
	border-top:solid 1px #CCC;
	border-right:solid 1px #CCC;
}
#use_sys a{
	font-size:32px;
	display:block;
	padding:10px;
}



#use_sys .standerd{
	background-color:#EFF;
}
#use_sys .minimum{
	background-color:#FE9;
}


/*############################################################
@footer
############################################################*/

#footer{
	clear:both;
	width:900px;
}
#footer ol{
	list-style-type:none;
}
#footer ol li{
	float:left;
	padding:0 15px 0 7px;
	border-left:solid 2px #960;
}
